
<!DOCTYPE html>
<html lang="en">
    <head>
        <meta charset="utf-8" />
        <title>Yopta</title>
        <meta name="description" content="Here goes description" />
        <meta name="author" content="author name" />
        <link rel="shortcut icon" href="images/elements/favicon.ico" type="image/x-icon" />
        <!-- ====================== Mobile Specific Meta ====================== -->
        <meta name="viewport" content="width=device-width, initial-scale=1, maximum-scale=1" />
        <!-- ====================== Style CSS + Google Fonts =================== -->
        <link rel="stylesheet" href="css/swipebox.css" />
        <link rel="stylesheet" href="css/start-style.css" />
        <link rel="stylesheet" href="css/bootstrap.css" />        
        <link href="//netdna.bootstrapcdn.com/font-awesome/4.1.0/css/font-awesome.min.css" rel="stylesheet" />
        <link rel="stylesheet" href="css/style.css" />
        <link rel="stylesheet" href="color-box/color-style.css" />
        <link rel="stylesheet" href="color-box/farbtastic/farbtastic.css" />
    </head>
    <body>
    <!-- ========================= START COLOR BOX ======================== -->
        <div class="color-box">
            <div class="color-box_settings"><i class="fa fa-cogs"></i></div>
            <div class="color-box_title">Style Selector</div>
            <p>Choose your color skin</p>
            <select name="site_color">
                <option value="light">Light</option>
                <option value="dark">Dark</option>
            </select>
            <hr>
            <p>Choose your layout style</p>
            <select name="site_layout">
                <option value="wide">Wide</option>
                <option value="boxed">Boxed</option>
            </select>
            <hr> 
             <p>Choose site color</p>
            <ul id="site_color">
                <li><span class="color_1"></span></li>
                <li><span class="color_2"></span></li>
                <li><span class="color_3"></span></li>
                <li><span class="color_4"></span></li>
                <li><span class="color_pick"></span></li>        
            </ul>
            <hr> 
            <p>Patterns for boxed version</p>
            <ul id="background_patterns">
                <li><img src="color-box/background/square_1.png" alt="patterns"></li>
                <li><img src="color-box/background/square_2.png" alt="patterns"></li>
                <li><img src="color-box/background/square_3.png" alt="patterns"></li>
                <li><img src="color-box/background/square_4.png" alt="patterns"></li>
                <li><img src="color-box/background/square_5.png" alt="patterns"></li>        
            </ul>
            <hr> 
            <p>Images for boxed version</p>
            <ul id="background_images">
                <li><img src="color-box/background/back.jpg" alt="background"></li>
                <li><img src="color-box/background/back_2.jpg" alt="background"></li>
                <li><img src="color-box/background/back_3.jpg" alt="background"></li>
                <li><img src="color-box/background/back_4.jpg" alt="background"></li>
                <li><img src="color-box/background/back_5.jpg" alt="background"></li>        
            </ul>
        </div>
        <!-- ========================= END COLOR BOX ======================== -->



        <!-- ========================= START COLOR BOX CLASS ======================== -->
        <div id="home" class="boxed-fluid">
        <!-- ========================= START COLOR BOX CLASS ======================== -->



        <!-- ========================= START HEADER ======================== -->
        <header class="main-header">
            <div class="container">
                <div class="main-header-top-border">
                    <div class="main-header-line"></div>
                    <div class="main-header-inside">
                        <div class="box-mini-header">
                            <div class="row">
                                <div class="col-md-3">
                                    <div class="logo d-bg-c">
                                        <a href="index.html">
                                            <span></span>
                                            <img src="images/elements/logo.png" alt="yopta" />
                                        </a>
                                    </div>
                                </div>
                                <div class="col-md-7">
                                    <nav class="main-nav">
                                        <div class="responsive-menu"><i class="fa fa-align-justify"></i> Menu</div>
                                        <ul class="clean-list clearfix">
                                            <li><a href="index.html">Home</a></li>
                                            <li class="current-menu-item menu-item-has-children">
                                                <a href="#">Portfolio</a>
                                                <ul>
                                                    <li><a href="portfolio-4c.html">Portfolio 4 columns</a></li>
                                                    <li><a href="portfolio-3c.html">Portfolio 3 columns</a></li>
                                                    <li><a href="portfolio-2c.html">Portfolio 2 columns</a></li>
                                                    <li><a href="portfolio-masonry.html">Portfolio masonry</a></li>
                                                    <li><a href="portfolio-mosaic.html">Portfolio mosaic</a></li>
                                                </ul>
                                            </li>
                                            <li>
                                                <a href="#">Pages</a>
                                                <ul>
                                                    <li><a href="project.html">Single project</a></li>
                                                    <li><a href="services.html">Services</a></li>
                                                    <li><a href="error-404.html">Error 404</a></li>
                                                    <li><a href="features.html">Features</a></li>
                                                    <li><a href="countdown.html">Countdown</a></li>
                                                    <li class="menu-item-has-children"><a href="#">Dropdown</a>
                                                        <ul>
                                                            <li><a href="#">nephew</a></li>
                                                            <li><a href="#">nephew</a></li>
                                                            <li class="menu-item-has-children"><a href="#">nephew</a>
                                                                <ul>
                                                                    <li><a href="#">nephew</a></li>
                                                                    <li><a href="#">nephew</a></li>
                                                                    <li><a href="#">nephew</a></li>
                                                                </ul>
                                                            </li>
                                                        </ul>
                                                    </li>
                                                </ul>
                                            </li>
                                            <li><a href="#">Blog</a>
                                                <ul>
                                                    <li><a href="blog.html">Blog with sidebar</a></li>
                                                    <li><a href="post.html">Single post</a></li>
                                                </ul>
                                            </li>
                                            <li><a href="contact.html">Contact</a></li>
                                        </ul>
                                    </nav>
                                </div>
                                <div class="col-md-2">
                                    <form class="search-form">
                                        <input type="submit" id="searchsubmit" value="" class="search-button">
                                        <i class="fa fa-search"></i>
                                        <input type="text" value="" name="s" id="s" class="search-line" placeholder="Search">
                                    </form>
                                </div>
                            </div>
                        </div>

                        <div class="row">
                            <div class="col-md-7">
                                <ul class="header-info">
                                    <li>Hello, here we are Yopta 2014</li>
                                    <li><a class="d-text-c-h" href="mailto:yopta@gmail.com"><i class="fa fa-envelope-o"></i> Yopta@gmail.com</a></li>
                                    <li><i class="fa fa-phone"></i> (014) 225 448 951</li>
                                </ul>
                            </div>
                            <div class="col-md-5">
                                <ul class="social-links-2">
                                    <li><a class="social-facebook" href="#"><i class="fa fa-facebook"></i></a></li>
                                    <li><a class="social-twitter" href="#"><i class="fa fa-twitter"></i></a></li>
                                    <li><a class="social-dribbble" href="#"><i class="fa fa-dribbble"></i></a></li>
                                    <li><a class="social-google" href="#"><i class="fa fa-google-plus"></i></a></li>
                                </ul>
                            </div> 
                        </div>
                    </div>
                </div>
            </div>
        </header>
        <!-- ========================= END HEADER ======================== -->




        <!-- ========================= START CONTENT ======================== -->
        <div class="content">
            <div class="site-path">
                <div class="site-path-inside">
                    <h1>Portfolio</h1>
                </div>
            </div>
            <div class="container">
                <div class="filter-area">
                    <h5>browse the projects</h5>
                    <div class="filter-box">
                        <div class="arrows-prev"><i class="fa d-bg-c-h fa-long-arrow-left"></i></div>
                        <div class="arrows-next"><i class="fa d-bg-c-h fa-long-arrow-right"></i></div>
                        <ul class="filter tesla_filters" data-tesla-plugin="filters">
                            <li><a data-category="" class="active d-text-c-h" href="#">All</a></li>
                            <li><a data-category="design" class="d-text-c-h" href="#">Design</a></li>
                            <li><a data-category="art" class="d-text-c-h" href="#">Art</a></li>
                            <li><a data-category="illustration" class="d-text-c-h" href="#">Illustration</a></li>
                            <li><a data-category="psd" class="d-text-c-h" href="#">PSD</a></li>
                            <li><a data-category="color" class="d-text-c-h" href="#">Color</a></li>
                            <li><a data-category="fashion" class="d-text-c-h" href="#">Fashion</a></li>
                        </ul>
                    </div>

                    <div class="row all-items" data-tesla-plugin="masonry">

                        <div class="col-md-3 design col-xs-6">
                            <div class="filter-item">
                                <div class="filter-item-inside">
                                    <div class="filter-item-cover">
                                        <div class="filter-item-hover">
                                            <ul>
                                                <li class="d-bg-c"><a href="images/photos/portfolio-13.jpg" class="swipebox"><i class="fa fa-search d-text-c"></i></a></li>
                                                <li class="d-bg-c"><a href="project.html"><i class="fa fa-link d-text-c"></i></a></li>
                                                <li class="d-bg-c"><a href="#"><i class="fa fa-heart-o d-text-c"></i></a></li>
                                            </ul>
                                        </div>
                                        <img src="images/photos/portfolio-13.jpg" alt="pohoto" />
                                    </div>
                                    <h3><a href="#" class="d-text-c-h">Magic waves</a></h3>
                                    <h6><a href="#">Design</a></h6>
                                </div>
                            </div>
                        </div>

                        <div class="col-md-3 art col-xs-6">
                            <div class="filter-item">
                                <div class="filter-item-inside">
                                    <div class="filter-item-cover">
                                        <div class="filter-item-hover">
                                            <ul>
                                                <li class="d-bg-c"><a href="images/photos/portfolio-14.jpg" class="swipebox"><i class="fa fa-search d-text-c"></i></a></li>
                                                <li class="d-bg-c"><a href="project.html"><i class="fa fa-link d-text-c"></i></a></li>
                                                <li class="d-bg-c"><a href="#"><i class="fa fa-heart-o d-text-c"></i></a></li>
                                            </ul>
                                        </div>
                                        <img src="images/photos/portfolio-14.jpg" alt="pohoto" />
                                    </div>
                                    <h3><a href="#" class="d-text-c-h">Caterpillar</a></h3>
                                    <h6><a href="#">Art</a></h6>
                                </div>
                            </div>
                        </div>

                        <div class="col-md-3 illustration col-xs-6">
                            <div class="filter-item">
                                <div class="filter-item-inside">
                                    <div class="filter-item-cover">
                                        <div class="filter-item-hover">
                                            <ul>
                                                <li class="d-bg-c"><a href="images/photos/portfolio-15.jpg" class="swipebox"><i class="fa fa-search d-text-c"></i></a></li>
                                                <li class="d-bg-c"><a href="project.html"><i class="fa fa-link d-text-c"></i></a></li>
                                                <li class="d-bg-c"><a href="#"><i class="fa fa-heart-o d-text-c"></i></a></li>
                                            </ul>
                                        </div>
                                        <img src="images/photos/portfolio-15.jpg" alt="pohoto" />
                                    </div>
                                    <h3><a href="#" class="d-text-c-h">Wooden skull</a></h3>
                                    <h6><a href="#">Illustration</a></h6>
                                </div>
                            </div>
                        </div>

                        <div class="col-md-3 psd col-xs-6">
                            <div class="filter-item">
                                <div class="filter-item-inside">
                                    <div class="filter-item-cover">
                                        <div class="filter-item-hover">
                                            <ul>
                                                <li class="d-bg-c"><a href="images/photos/portfolio-16.jpg" class="swipebox"><i class="fa fa-search d-text-c"></i></a></li>
                                                <li class="d-bg-c"><a href="project.html"><i class="fa fa-link d-text-c"></i></a></li>
                                                <li class="d-bg-c"><a href="#"><i class="fa fa-heart-o d-text-c"></i></a></li>
                                            </ul>
                                        </div>
                                        <img src="images/photos/portfolio-16.jpg" alt="pohoto" />
                                    </div>
                                    <h3><a href="#" class="d-text-c-h">Funny monster</a></h3>
                                    <h6><a href="#">PSD</a></h6>
                                </div>
                            </div>
                        </div>

                        <div class="col-md-3 design col-xs-6">
                            <div class="filter-item">
                                <div class="filter-item-inside">
                                    <div class="filter-item-cover">
                                        <div class="filter-item-hover">
                                            <ul>
                                                <li class="d-bg-c"><a href="images/photos/portfolio-17.jpg" class="swipebox"><i class="fa fa-search d-text-c"></i></a></li>
                                                <li class="d-bg-c"><a href="project.html"><i class="fa fa-link d-text-c"></i></a></li>
                                                <li class="d-bg-c"><a href="#"><i class="fa fa-heart-o d-text-c"></i></a></li>
                                            </ul>
                                        </div>
                                        <img src="images/photos/portfolio-17.jpg" alt="pohoto" />
                                    </div>
                                    <h3><a href="#" class="d-text-c-h">Magic waves</a></h3>
                                    <h6><a href="#">Illustration</a></h6>
                                </div>
                            </div>
                        </div>

                        <div class="col-md-3 color col-xs-6">
                            <div class="filter-item">
                                <div class="filter-item-inside">
                                    <div class="filter-item-cover">
                                        <div class="filter-item-hover">
                                            <ul>
                                                <li class="d-bg-c"><a href="images/photos/portfolio-18.jpg" class="swipebox"><i class="fa fa-search d-text-c"></i></a></li>
                                                <li class="d-bg-c"><a href="project.html"><i class="fa fa-link d-text-c"></i></a></li>
                                                <li class="d-bg-c"><a href="#"><i class="fa fa-heart-o d-text-c"></i></a></li>
                                            </ul>
                                        </div>
                                        <img src="images/photos/portfolio-18.jpg" alt="pohoto" />
                                    </div>
                                    <h3><a href="#" class="d-text-c-h">Artistic photo</a></h3>
                                    <h6><a href="#">Color</a></h6>
                                </div>
                            </div>
                        </div>

                        <div class="col-md-3 color col-xs-6">
                            <div class="filter-item">
                                <div class="filter-item-inside">
                                    <div class="filter-item-cover">
                                        <div class="filter-item-hover">
                                            <ul>
                                                <li class="d-bg-c"><a href="images/photos/portfolio-19.jpg" class="swipebox"><i class="fa fa-search d-text-c"></i></a></li>
                                                <li class="d-bg-c"><a href="project.html"><i class="fa fa-link d-text-c"></i></a></li>
                                                <li class="d-bg-c"><a href="#"><i class="fa fa-heart-o d-text-c"></i></a></li>
                                            </ul>
                                        </div>
                                        <img src="images/photos/portfolio-19.jpg" alt="pohoto" />
                                    </div>
                                    <h3><a href="#" class="d-text-c-h">Artistic photo</a></h3>
                                    <h6><a href="#">Color</a></h6>
                                </div>
                            </div>
                        </div>

                         <div class="col-md-3 color col-xs-6">
                            <div class="filter-item">
                                <div class="filter-item-inside">
                                    <div class="filter-item-cover">
                                        <div class="filter-item-hover">
                                            <ul>
                                                <li class="d-bg-c"><a href="images/photos/portfolio-20.jpg" class="swipebox"><i class="fa fa-search d-text-c"></i></a></li>
                                                <li class="d-bg-c"><a href="project.html"><i class="fa fa-link d-text-c"></i></a></li>
                                                <li class="d-bg-c"><a href="#"><i class="fa fa-heart-o d-text-c"></i></a></li>
                                            </ul>
                                        </div>
                                        <img src="images/photos/portfolio-20.jpg" alt="pohoto" />
                                    </div>
                                    <h3><a href="#" class="d-text-c-h">Artistic photo</a></h3>
                                    <h6><a href="#">Color</a></h6>
                                </div>
                            </div>
                        </div>


                    </div>

                    <ul class="page-numbers">
                        <li><span class="page-numbers current">1</span></li>
                        <li><a class="page-numbers" href="#">2</a></li>
                        <li><a class="page-numbers" href="#">3</a></li>
                        <li><a class="page-numbers" href="#">4</a></li>
                        <li><a class="page-numbers" href="#">5</a></li>
                        <li><a class="next page-numbers" href="#">→</a></li>
                    </ul>

                </div>               

            </div>
        </div>
        <!-- ========================= END CONTENT ======================== -->



        <!-- ========================= START CONTACT SECTION ======================== -->
        <section id="contacts-section">
            <div class="bg-dark section-padding">
                <div class="container">
                    <h1 class="site-title d-text-c">
                        <i class="fa fa-ellipsis-h d-text-c"></i>
                        Contacts
                    </h1>
                    <div class="row">
                        <div class="col-md-6">
                            <div class="right-60">
                                <div class="map">
                                    <div class="map-info">
                                        <ul>
                                            <li><i class="fa fa-phone"></i>000 112 545 787</li>
                                            <li><i class="fa fa-phone"></i>000 288 545 787</li>
                                            <li><i class="fa fa-envelope"></i><a href="mailto:yopta@gmail.com">Yopta@gmail.com</a></li>
                                            <li><i class="fa fa-map-marker"></i>LA street of happiness 14/4 off 2</li>
                                        </ul>
                                    </div>
                                    <iframe src="https://www.google.com/maps/embed?pb=!1m14!1m12!1m3!1d11910.7379386882!2d-93.59782812906528!3d41.72732676651727!2m3!1f0!2f0!3f0!3m2!1i1024!2i768!4f13.1!5e0!3m2!1sen!2s!4v1388999556984" width="600" height="450" frameborder="0" style="border:0"></iframe>
                                </div>
                                <ul class="social-links d-border-c">
                                    <li class="d-text-c">Follow us : </li>
                                    <li><a class="social-facebook" href="#"><i class="fa fa-facebook"></i></a></li>
                                    <li><a class="social-twitter" href="#"><i class="fa fa-twitter"></i></a></li>
                                    <li><a class="social-dribbble" href="#"><i class="fa fa-dribbble"></i></a></li>
                                    <li><a class="social-google" href="#"><i class="fa fa-google-plus"></i></a></li>
                                </ul>
                            </div>
                        </div>
                        <div class="col-md-6">
                            <form id="contact_form" class="contact-form">
                                <h3 class="d-text-c">fill the form</h3>
                                <h4>Lorem ipsum dolor sit amet, consectetur adipiscing elit margulis.</h4>
                                <p>Lorem ipsum dolor sit amet, consectetur adipiscing elit. Curabitur fringilla ornare porta. Sed tortor dolor, interdum vitae sodales sed, pharetra at odio. Phasellus facilisis sapien mauris, sed rhoncus quam convallis quis.</p><br/>
                                <div class="row">
                                    <div class="col-md-6">
                                        <span class="input-place-name">Name</span>
                                        <div class="input-cover"><input type="text" name="contact-name" class="contact-form-line"></div>
                                    </div>
                                    <div class="col-md-6">
                                        <span class="input-place-name">E-mail</span>
                                        <div class="input-cover"><input type="text" name="contact-email" class="contact-form-line"></div>
                                    </div>
                                </div>
                                <span class="input-place-name">Website</span>
                                <div class="input-cover"><input type="text" name="contact-website" class="contact-form-line"></div>
                                <span class="input-place-name">Message</span>
                                <div class="input-cover"><textarea name="contact-message" class="contact-form-area"></textarea></div>
                                <input type="submit" id="form-send" value="Send" class="d-text-c d-border-c d-bg-c-h">
                            </form>
                        </div>
                    </div>
                </div>
            </div>
        </section>
        <!-- ========================= END CONTACT SECTION ======================== -->



        <!-- ========================= START FOOTER ======================== -->
        <footer class="main-footer">
            <!-- Footer widgets -->
            <div class="big-footer">
                <div class="container">
                    <div class="row">

                    </div> <!-- /.row -->
                </div> <!-- /.container -->     
            </div><!-- /.big-footer -->
            <!-- Copyright section -->
            <div class="small-footer d-bg-c">
                <div class="container">
                    <div class="row">
                        <p>Copyright  2014 <a href="http://www.teslathemes.com" target="_blank">TeslaThemes</a></p>
                    </div> <!-- /.row -->
                </div> <!-- /.container -->         
            </div><!-- /.small-footer -->           
        </footer><!-- /.main-footer -->
        <!-- ========================= END FOOTER ======================== -->



        <!-- ========================= END COLOR BOX CLASS ======================== -->
        </div>
        <!-- ========================= END COLOR BOX CLASS ======================== -->



        <!-- ========================= START SCRIPTS ======================== -->
        <script src="js/modernizr.custom.63321.js" type="text/javascript"></script>
        <script src="js/jquery-1.10.0.min.js" type="text/javascript"></script>
        <script src="js/jquery-ui.min.js" type="text/javascript"></script>
        <script src="js/bootstrap.js" type="text/javascript"></script>
        <script src="js/placeholder.js" type="text/javascript"></script>
        <script src="js/imagesloaded.pkgd.min.js" type="text/javascript"></script>
        <script src="js/masonry.pkgd.js" type="text/javascript"></script>
        <script src="js/jquery.swipebox.min.js" type="text/javascript"></script>
        <script src="js/options.js" type="text/javascript"></script>
        <script src="js/plugins.js" type="text/javascript"></script>
        <script src="color-box/color-js.js" type="text/javascript"></script>
        <script src="color-box/farbtastic/farbtastic.js" type="text/javascript"></script>
        <!--[if lt IE 9]>
          <script src="https://oss.maxcdn.com/libs/html5shiv/3.7.0/html5shiv.js"></script>
          <script src="https://oss.maxcdn.com/libs/respond.js/1.3.0/respond.min.js"></script>
        <![endif]-->
        <!-- ========================== END SCRIPTS ========================== -->
    </body>
</html>